
/*gallery slider*/
.stepcarousel{
/*background:url(../images/galleryBG1.png) repeat-x left top !important;*/
background: #CCCCCC;
position: relative; /*leave this value alone*/
/*border: 10px solid black;*/
overflow: scroll; /*leave this value alone*/
width: 690px !important;/*Width of Carousel Viewer itself*/
width: 658px;/*Width of Carousel Viewer itself*/
height: 200px; /*Height should enough to fit largest content's height*/
 border: #CCCCCC solid 2px;
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin:10px 26px 10px 24px !important; /*margin around each panel*/
margin:10px 18px 10px 15px; /*margin around each panel*/
width: 193px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
height:176px;
border: #fff solid 2px;
}
.stepcarousel .panel div{
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align:center;
}
/*gallery slider*/